RubyGems Navigation menu

postmark 1.11.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

Versions:

  1. 1.11.0 - March 14, 2018 (48.5 KB)
  2. 1.10.0 - November 28, 2016 (45 KB)
  3. 1.9.1 - October 25, 2016 (43.5 KB)
  4. 1.9.0 - October 21, 2016 (43.5 KB)
  5. 1.8.1 - July 12, 2016 (42.5 KB)
Show all versions (61 total)

Runtime Dependencies (2):

Development Dependencies (1):

Authors:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

Owners:

83324ef0b936b3a543ddccad731d816c8d7c36a3c095a0276ef1b06c361e5a2d

SHA 256 checksum:

7c8a81c69b7cee1532c921f71d4770557e94228c66514065e7d8b2b87751f5d3

Total downloads 1,193,074

For this version 10,133

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.7

Links: